A WordPress-centric search engine for devs and theme authors



deprecated_hook_trigger_error ›

Since4.6.0
Deprecatedn/a
apply_filters( 'deprecated_hook_trigger_error', true )
Parameters:
  • (bool) $trigger Whether to trigger deprecated hook errors. Requires `WP_DEBUG` to be defined true.
    Required: Yes
Defined at:
Codex:

Filters whether to trigger deprecated hook errors.





Source

if ( WP_DEBUG && apply_filters( 'deprecated_hook_trigger_error', true ) ) {